/*コメント*/
.white, .white a, .white a:hover, .white a:hover:after{color:#fff;text-decoration:none;}

.black, .black a, .black a:hover, .black a:hover:after{color:#151515;text-decoration:none;}
.container-grid {
            width: 100%;
            /*max-width: 1200px;*/
            position: relative;
        }
        
        .background-gear1 {
            width: 60%;
            aspect-ratio:960/640;
            background:#A8D0E6;
            /*background-position:bottom right;*/
            position: relative;/*background-size:100%;*/
        }
        .background-gear3 {
            width: 100%;
            aspect-ratio:3000/100;
            background:#A8D0E6;
            /*background-position:bottom left;*/
            position: relative;/*background-size:60%;*/
        }
        .grid-containers {
            display: grid;
            grid-template-columns: 1fr;
            grid-template-rows: auto;
            position: absolute;
            top: 0;
            left: 0;
            transform: translateY(-50%); /* タイトルを上部にはみ出させる */
            z-index: 2;
        }
        
        .grid-title {-webkit-text-stroke: 1px #2851A3;
    	     text-stroke: 1px #2851A3;
            /*background-color: #f5f5f5;*/
            font-size:2.4em;color:transparent;
            padding: 15px 25px;
            /*font-size: 24px;
            font-weight: bold;*/
            display: inline-block;
            margin-left: 20px; /* 左側の余白を調整 */
            /*box-shadow: 0 2px 5px rgba(0,0,0,0.1);*/
        }
	.content-grid {
            position: relative;
            padding: 0px;
            width: 150%;
            height: 100%;
            /* グリッドレイアウト */
            display: grid;
            grid-template-columns:1fr;
            grid-template-rows: auto;
            /*gap: 0px;*/
            /* タイトルが上部にはみ出しているので、上部にパディングを追加 */
            padding-top: 60px;
        }
/*右寄り*/
         .container-grid-reverse {
        width: 100%;
        /*max-width: 1200px;*/
        position: relative;
        display: flex;
        justify-content: flex-end; /* 右寄せに変更 */
    }
    
    .background-gear2 {
        width: 60%;
        aspect-ratio:960/640;
        background:#A8D0E6;
        /*background-position:bottom left;*/
        position: relative;/*background-size:100%;*/
    }
    
    .grid-containers-reverse {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        position: absolute;
        top: 0;
        left: 0; /* 左から右に変更 */
        transform: translateY(-50%); /* タイトルを上部にはみ出させる */
        z-index: 2;
    }
    
    .grid-title-reverse {
        -webkit-text-stroke: 1px #2851A3;
        text-stroke: 1px #2851A3;
        /*background-color: #f5f5f5;*/
        font-size: 2.4em;
        color: transparent;
        padding: 15px 25px;
        /*font-size: 24px;
        font-weight: bold;*/
        display: inline-block;
        margin-left: 20px; /* 左余白から右余白に変更 */
        /*box-shadow: 0 2px 5px rgba(0,0,0,0.1);*/
    }
    
    .content-grid-reverse {
        position: absolute; /* relativeからabsoluteに変更 */
    padding: 0px;
    width: 150%;
    height: 100%;
    /* グリッドレイアウト */
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    /*gap: 0px;*/
    /* タイトルが上部にはみ出しているので、上部にパディングを追加 */
    padding-top: 60px;
    right: 0; /* 右端を固定 */
    top: 0;
    }

/**/
/*text-image-slider*/
/* 共通スタイル - すべての画面サイズに適用 */
.main-container {
  position: relative;
  width: 100%;
  aspect-ratio:960/640;
  overflow: hidden;
}

.content-wrapper {
  display: flex;
  width: 100%;
  aspect-ratio:960/640;
}

/* テキストスライダー関連 */
.text-slider-container {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: start;
  justify-content: start;
  /*background-color: #f5f5f5;*/
  z-index: 2;
}

.text-slider {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.text-slide {
  position: absolute;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  opacity: 0;
  left: 0%; /* 初期位置を右側に設定 */
  transition: none; /* GSAPで制御するため */
}

.text-slide.active {
  opacity: 1;
  left: 0;
  position: relative;
}

/* イメージスライダー関連 */
.image-slider-container {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.background-slider {
  position: relative;
  /*width: 80%;*/text-align:right;
  aspect-ratio:960/640;
}

.image-slide {text-align:right;
  position: absolute;
  top: 0;
  left: 100%; /* 初期位置を右側に設定 */
  width: 100%;
  aspect-ratio:960/640;
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  opacity: 0;
  transition: none; /* GSAPで制御するため */
}

.image-slide.active {
  opacity: 1;
  left: 0;
}

/* 各スライドごとの背景画像設定 */
.image-slide.slide-1 {
  background: url('../img/index06_M.jpg');
  background-size: 100%;background-repeat: no-repeat;
  background-position: center center;
}

.image-slide.slide-2 {
  background: url('../img/index07_M.jpg');
  background-size: 100%;background-repeat: no-repeat;
  background-position: center center;
}

.image-slide.slide-3 {
  background: url('../img/index05_M.jpg');
  background-size: 100%;background-repeat: no-repeat;
  background-position: center center;
}
/**/



@media screen and ( max-width: 768px ) {
.container-grid, .container-grid-reverse {
        width: 100%;
        position: relative;
    }
    
    .background-gear1, .background-gear2, .background-gear3 {
        width: 100%;
        aspect-ratio: 960/640;
        /*background-size: 100%;*/
    }
    
    .background-gear1 {
        /*background-position: bottom right*/;
    }
    
    .background-gear2 {
        /*background-position: bottom left;*/
    }
    
    .background-gear3 {
        background-size: 100%;
        /*background-position: bottom center*/;
    }
    
    .grid-containers, .grid-containers-reverse {
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-30%);
        width: 100%;
    }
    
    .grid-title, .grid-title-reverse {
        -webkit-text-stroke: 0.5px #2851A3;
        text-stroke: 0.5px #2851A3;
        font-size: 1.5em;
        padding: 10px 15px;
        margin-left: 10px;
    }
    
    .content-grid, .content-grid-reverse {
        width: 100%;
        
    }
    
    .content-grid-reverse {
        position: absolute;
        right: 0;
    }
    
    .container-grid-reverse {
        display: flex;
        justify-content: flex-end;
    }
/**/
.card01 {
  display: grid;
}
.card-image {
  /* 格子のサイズに合わせて画像サイズを変更する */
  justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description0 {z-index:4;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self: center;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description {z-index:4;padding:0% 5% 0 5%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self: start;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description2 {padding:10% 0 0 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description3 {padding:10% 5% 0 5%;z-index:10; 
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description4 {padding:0 0% 5% 5%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description5 {padding:0% 5% 0% 5%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description6 {padding:0% 0% 0% 5%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}
/*image-text*/
.main-container {
  position: relative;
  width: 100%;
  aspect-ratio:800/1350;
  overflow: hidden;
}

.content-wrapper {
    flex-direction: column;
  }
  
  .text-slider-container {
    width: 100%;
    height: 100%;
    order: 2; /* モバイルでは下部に配置 */
  }
  
  .image-slider-container {
    width: 100%;
    aspect-ratio:960/640;
    order: 1; /* モバイルでは上部に配置 */
  }
  
  .text-slide {
    padding: 0px;
  }
  
  .text-slide h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }
  
  .text-slide p {
    font-size: 0.9rem;
    line-height: 1.4;
  }
/**/
.embed{width:95%;margin:0 auto;}

.embed iframe.youtube-16-9 {
width: 100%;
height: auto;
aspect-ratio: 16 / 9;
}

.between-left-s{margin:0 0 0 1.5%;}
.carousel-container,.carousel-container-a,.carousel-container-b,.carousel-container-c {
    position: relative;
    width: 100%;
}

.carousel img,.carousel-a img,.carousel-b img,.carousel-c img {padding:0 2.5%;
    width: 100%;
    height: auto;
}

.custom-arrow{margin-bottom:10px;
    position: absolute;
    top: 0%;font-size:1em;font-weight:200;
    right: 10px;/*transform: translate(-100%, -0%);*/
    z-index: 1;display:none;
}

.custom-arrow-a,.custom-arrow-b,.custom-arrow-c {
    position: absolute;
    top: -90px;font-size:1em;font-weight:200;
    right: 30px;
    z-index: 1;display:none;
}

.custom-arrow button,.custom-arrow-a button,.custom-arrow-b button,.custom-arrow-c button {
    background: rgba(255, 255, 255, 0.0);
    color:rgba(255,122,0,1.0);
    border: 2px solid rgba(255,122,0,1.0);
    padding: 40px;
    margin-left: 5px;
    cursor: pointer;
    border-radius:50%;
}

.custom-arrow button:hover,.custom-arrow-a button:hover,

.custom-arrow-b button:hover,.custom-arrow-c button:hover {
    background: rgba(255,122,0,0.7);
}


/**/
/*30%left-70%right*/
.slick-container {z-index:100;
	position:relative;
        display: flex;
        width: 100%;
	flex-direction: column;
    	justify-content: flex-start;
        margin: 0 auto;
        }
        
        
        
        .right-content {
            width: 100%;
            padding: 0px;
            box-sizing: border-box;
	    display: flex;
    flex-direction: column;
    justify-content: flex-start;align-items:stretch;
        }
        
        .right-slick img{  width: 100%;
            height: auto;
        }

        .left-content {
    width: 100%;margin:auto 5%;white-space:nowrap;
    padding:50% 0% 0 0%;
    box-sizing: border-box;
    position: relative;
    /* 追加：flexboxの設定 */
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /* 高さを設定して全体の位置を制御 */
    height: 100%;
}

.text-content {
    /* テキストコンテンツ用のスタイル */
    margin-bottom: 20px;
}

.thumb-arrow {z-index:1000;
    /* 位置指定を変更 */
    position: absolute;
    /*width: 100%;*/
    /* 余白調整 */
    margin:0 5% 0px 5%;
    padding-top:60%;
    /* ボタンの配置調整 */
    display: none;
    gap: 10px;
}

.thumb-arrow .prev,
.thumb-arrow .next {
    background: transparent;
    color: #aaa;
    padding: 30px 30px;
    cursor: pointer;
    border: 1px solid #aaa;
    border-radius: 50%;
    transition: background 0.3s;
    /* ボタンのサイズ調整 */
    flex: 1;
    text-align: center;
}

.thumb-arrow .prev:hover,
.thumb-arrow .next:hover {
    background: rgba(170,170,170,0.3);
}

        /* 既存の矢印を非表示 */
        .slick-prev,
        .slick-next {
            display: none !important;
        }
.slick-content {
            padding: 15px;
            display: flex;
            flex-direction: column;
            align-items: stretch;
        }
/**/


/**/
.wrap-flex-3-fixed{display : -webkit-box;    
  display : -webkit-flex;    
  display : -ms-flexbox;    
  display : flex;
  -webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;justify-content:center;}

.item-flex-3-fixed{/*padding:30px;*/
	width:30%;
	/*background-color:#acacac;
	border-radius:15px;border:solid 3px #f00;*/}

.sub_contents{width:95%;margin:0 auto;}

.between-left-L{margin:0 0 0 10%; }

/*Google Map*/
.map {
  position: relative;
  width: 100%;
  height: 300px;
  /*padding-top: 75%;*/ /* 比率を4:3に固定 */
}

/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pc{display:none;}

.sp{display:block;}

.post-loop-wrap article {color:#151515;
width: 100%;
height:auto;
overflow-y:hidden;
margin: 0px 0% 30px 0%;
padding:0px;
float:none;}

.pagination-second{
    
    display: flex;
    justify-content: space-between;
}
.pagination-second{margin: 0 19% 7%;}
.pagination-second a, .pagination-second a:hover, .pagination-second a:hover:after{
    
    color: rgba(182,142,73,1.0);
    font-size: 1.3em;font-weight:bold;
    text-decoration: none;
}

.wrap-flex,wrap-flex-3{
	display:flex;
	flex-direction:column;
	align-items:center;
	
}

.item-flex-3,.item-flex-7, .item-flex-5,.item-flex-10{
	/*padding:30px;*/
	width:100%;
	/*background-color:#acacac;
	border-radius:15px;border:solid 3px #f00;*/
}

.item-flex-5-box{width:100%;padding:15px;
                 background:#FCEEF5;border-radius:15px;
                 border:solid 3px #eee;
                 display:flex;
                 flex-direction:column;
	         align-items:start;}

.item-flex-3-box{width:100%;padding:15px;
                 background:#FFFFFB;border-radius:15px;
                 border:solid 3px #eee;
                 display:flex;
                 flex-direction:column;
	         align-items:start;}

.item-flex-10-box2{width:100%;padding:15px;background:#FCEEF5;border-radius:15px;border:solid 3px #eee;}

.item-flex-4-box{
	/*margin-top: 1em;
  	padding: 1em 2em;*/
	padding:10px;
	width:100%;margin:2%;
	background-color:#FCEEF5;
	border-radius:15px;
}

.item-flex-6-box{
	padding:20px;
	width:100%;margin:2%;
	background-color:#FCEEF5;
	border-radius:15px;border:2px solid #fff;
}
/**/
.wrap-flex-next{font-family: "Noto Sans JP", sans-serif;
	display:flex;
	flex-direction:column;
	align-items:center;
}

.item-flex-next{
        position: relative;
  	margin-top: 1em;
  	padding: 1em 2em;
  	border: 6px solid #A8D0E6;
	padding:30px;
	width:100%;
	background-color:#FFFFFB;
        display:flex;
        flex-direction:column;
	border-top-left-radius:30px;
}
/*.item-flex-next p{text-align:left;padding:5px;line-height:1.5;}*/

.item-flex-next2{
	position: relative;
  	/*margin-top: 1em;
  	padding: 1em 2em;
  	border: 6px solid #A8D0E6;
	padding:30px;*/
	width:100%;
	/*background-color:#FFFFFB;*/
        display:flex;
        flex-direction:column;
	/*border-top-left-radius:30px;*/
}

.caption-next{
  position: absolute;
  top: 0;
  right: 0;
  font-weight:bold;
  font-size: 3em;
  padding: 0.25em 0.5em;
  margin:0;color:#8BC8FF;
  background:#FFFEF2;
  border-radius:50%;
  transform: translateY(-50%) translateX(-10%);
}
/**/
.maps p{text-align: left;
  display: inline-block;
  margin:0px;

}
.maps{display:flex;flex-direction:column;
	align-items:start;
  text-align: left;
}
.map{vertical-align: top;
  width: 100%;
  margin: auto;
  display: inline-block;
}

.blog{
    width: 100%;
}
.blog-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}
.blog-title h2{
    font-family: "Noto Sans JP", sans-serif;
    font-weight: normal;
    font-size: 1.4em;
    letter-spacing: 0.05em;
    text-align: left;
    color: #151515;
    display: flex;
    align-items: center;
}
.blog-title h2 span{
    font-family: "Noto Sans JP", sans-serif;
    font-weight: normal;
    font-size: 1.0em;
    letter-spacing: 0.05em;
    text-align: left;
    color: #a8a8a8;
    margin-left: 15px;
}
.blog-title a{
    font-family: "Noto Sans JP", sans-serif;
    font-weight: normal;
    font-size: 1.2em;
    text-align: left;
    color: #005e51;
}

.blog-box{color:#151515;
    display: flex;
    justify-content:space-between;
    align-items: center;padding-bottom:3%;
    border-bottom: 1px solid grey;}

.blog-content{
    padding: 40px 0;
}
.blog-detail-content-second{padding-bottom:3%;border-bottom: 1px dotted grey;}

.blog-detail-content h4{
	color:grey;
	font-family: "Noto Sans JP", sans-serif;
    	font-weight: normal;
    	font-size: 1.2em;
    	letter-spacing: 0.05em;
	text-align:left;}

.blog-detail-content h5{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.4em;
        font-weight:normal;
	color: #151515;
	text-align:left;}

.blog-detail-content-second h4{
	color:grey;
	font-family: "Noto Sans JP", sans-serif;
    	font-weight: normal;
    	font-size: 1.2em;
    	letter-spacing: 0.05em;
	text-align:left;}

.blog-detail-content-second h5{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.2em;
        font-weight:normal;
	color: #151515;
	text-align:left;}

.blog-detail-content p{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.1em;
	color: #151515; font-weight:normal;
	text-align:left;}

.blog-detail-content-second p{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.1em;
	color: #151515; font-weight:normal;
	text-align:left;}

.blog-detail-content p a,.blog-detail-content p a:hover,.blog-detail-content p a:hover:after{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.1em;
	color: red; font-weight:normal;
	text-align:left;}

/*end*/

.container-z,.container-z-2,.container-z-3 {
  /*display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-gap: 32px 0;*/
}

.container-reverse{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 0px 0px;margin-top:15vh;
  }

.main_copy,

.main_copy-reverse, .main_copy-up,.main_copy-reverse-up-margin

{display:flex;
  justify-content: center;flex-direction: column;
  align-items: center;
  text-align:left;}

.main_copy-reverse-fixed {white-space:nowrap;
    grid-column: 7 / -1;
    grid-row: 1;
    align-self: center;
    z-index: 2;
  }

.main_copy-fixed {white-space:nowrap;
    grid-column: 4 / 10;
    grid-row: 1;
    align-self: center;
    z-index: 2;
  }

.main_copy-up-fixed{white-space:nowrap;
    
    grid-column: 4 / -4;
    grid-row: 1;
    align-self: center;
    z-index: 2;


 }
.main_copy-reverse-up-fixed{white-space:nowrap;
    
    grid-column: -4 / 4;
    grid-row: 1;
    align-self: center;
    z-index: 2;
 }

.main_img,.main_img-reverse{display:contents;margin:2% auto;}

.main_img-fixed {
    grid-column: 5 / -1;
    grid-row: 1;
    z-index: 1;
  }
.main_img-reverse-fixed {
    grid-column: 1 / -5;
    grid-row: 1;
    z-index: 1;
  }

.only-pc{content-visibility:hidden;}

.only-sh{display:contents;}

.back_index300{background:url("../img/index10_s.jpg") no-repeat;

aspect-ratio: 800 /1000 ;background-position:center center;

background-size:100%;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;background-color: rgba(255,255,255,0.5);

background-blend-mode: overlay;}

.back_index102{background:url("../img/index09_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_index103{background:url("../img/index10_M.jpg") no-repeat;

aspect-ratio:960 /640 ;background-position:center center;

background-size:100%;}

.back_index104{background:url("../img/index11_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_index105{background:url("../img/index14_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_index106{background:url("../img/index12_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_index107{background:url("../img/index13_M.jpg") no-repeat;

aspect-ratio:960 /640 ;background-position:center center;

background-size:100%;}

/*.back_index08{background:url("../img/index15_MS.jpg") no-repeat;

aspect-ratio: 800 /1500 ;background-position:center center;

background-size:100%;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;background-color: rgba(255,255,255,0.7);

background-blend-mode: overlay;}*/

.back_booking01{background:url("../img/index23_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_column01{background:url("../img/index24_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_form01{background:url("../img/index25_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_policy01{background:url("../img/index26_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_trade01{background:url("../img/index27_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_entry200{background:url("../img/800-800.jpg") no-repeat;

height:0;padding-top:100%;background-position:center center;

background-size:100%;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;}

.glass-clear {
  width: 100%;
  padding:15px;
  background-color:rgba(255,255,255,0.5); 
}

.glass {margin:0 auto;
  width: 100%;
  max-width: 95%;
  padding: 10px;
  background-color:#fff; /* 背景色 */
  /*border: 1px solid rgba(164,164,157,1.0);ボーダー */
  /*-moz-backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px); 
  backdrop-filter: blur(20px);
  box-shadow: 0 5px 20px rgba(255, 152, 79, 0.5);*/ /* 薄い影 */
}

.glass2 {margin:0 auto;
  width: 100%;
  max-width: 95%;border:1px solid #eee;
  padding: 10px;border-radius:25px;
  background-color:rgba(139,200,255,0.8); /* 背景色 */
  
}

.glass-black {position: relative;z-index:100;
  width: 100%;
  
  padding:10px;
  background-color:rgba(0,0,0,0.5);
}
.glass-white {border:6px solid #A8D0E6;
  width: 100%;
  border-radius:10px;
  padding:15px;
  background-color:rgba(255,255,255,1.0);
}
.glass-white2 {border:1px solid #000;
  width: 100%;
  border-radius:12.5px;
  padding:5px 3.5px;
  background-color:rgba(255,255,255,1.0);
}

.glass-border {border:1px solid #000;
  width: 100%;
  border-radius:10px;
  padding:10px 10px;
  background-color:trasparent;
  min-height:100vh;
}
/*end*/


}

@media screen and ( min-width: 769px ) {
.container-grid {
        width: 100%;
        position: relative;
    }
    
    .background-gear1 {
        width: 60%;
        aspect-ratio: 960/640;
        background:#A8D0E6;
        /*background-position: bottom right;*/
        position: relative;
        /*background-size: 100%;*/
    }
    
    .background-gear3 {
        width: 100%;
        aspect-ratio: 3000/100;
        background:#A8D0E6;
        /*background-position: bottom left;*/
        position: relative;
        /*background-size: 60%;*/
    }
    
    .grid-containers {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-50%);
        z-index: 2;
    }
    
    .grid-title {font-weight:normal;
        -webkit-text-stroke: 0.5px #2851A3;
        text-stroke: 0.5px #2851A3;
        font-size: 2.4em;
        color: transparent;
        padding: 15px 25px;
        display: inline-block;
        margin-left: 20px;
    }
    
    .content-grid {
        position: relative;
        padding: 0px;
        width: 150%;
        height: 100%;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        padding-top: 60px;
    }
    
    /* 右寄り */
    .container-grid-reverse {
        width: 100%;
        position: relative;
        display: flex;
        justify-content: flex-end;
    }
    
    .background-gear2 {
        width: 60%;
        aspect-ratio: 940/640;
        background:#A8D0E6;
        /*background-position: bottom left;*/
        position: relative;
        /*background-size: 100%;*/
    }
    
    .grid-containers-reverse {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-50%);
        z-index: 2;
    }
    
    .grid-title-reverse {font-weight:normnal;
        -webkit-text-stroke: 0.5px #2851A3;
        text-stroke: 0.5px #2851A3;
        font-size: 2.4em;
        color: transparent;
        padding: 15px 25px;
        display: inline-block;
        margin-left: 20px;
    }
    
    .content-grid-reverse {
        position: absolute;
        padding: 0px;
        width: 150%;
        height: 100%;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        padding-top: 60px;
        right: 0;
        top: 0;
    }

/**/
.card01 {
  display: grid;
}
.card-image {
  /* 格子のサイズに合わせて画像サイズを変更する */
  justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description0 {z-index:4;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self: center;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description {z-index:4;padding:0% 5% 0 5%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self: start;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description2 {padding:10% 0 0 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description3 {padding:10% 0 0 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description4 {padding:0 0% 5% 5%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description5 {padding:0 5% 0 5%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description6 {padding:0% 0% 0% 5%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}
/*image-text*/
.main-container {
  position: relative;
  width: 100%;
  aspect-ratio:3000/960;
  overflow: hidden;
}

.text-slider-container {
    width: 60%;
    aspect-ratio:960/640;
  }
  
  .image-slider-container {
    width: 40%;
    aspect-ratio:960/640;
  }
  
  .text-slide {
    padding: 40px;
  }
  
  .text-slide h2 {
    font-size: 2.2rem;
    margin-bottom: 20px;
  }
  
  .text-slide p {
    font-size: 1.1rem;
    line-height: 1.6;
  }
/**/
.embed{width:60%;margin:0 auto;}

.embed iframe.youtube-16-9 {
width: 100%;
height: auto;
aspect-ratio: 16 / 9;
}

.between-left-s{margin:0 0 0 3%;}
 
.carousel-container,.carousel-container-a,.carousel-container-b,.carousel-container-c {
    position: relative;
    width: 100%;
}

.carousel img,.carousel-a img,.carousel-b img,.carousel-c img {padding:0 2.5%;
    width: 100%;
    height: auto;
}



.custom-arrow-a,.custom-arrow-b,.custom-arrow-c {
    position: absolute;
    top: -90px;font-size:1em;font-weight:200;
    right: 30px;
    z-index: 1;display:block;
}

.custom-arrow-a button,.custom-arrow-b button,.custom-arrow-c button{
    background: rgba(255, 255, 255, 0.0);
    color:#FF7A00;
    border: 2px solid #FF7A00;
    padding: 30px;
    margin-left: 5px;
    cursor: pointer;
    border-radius:50%;
}

.custom-arrow-a button:hover,.custom-arrow-b button:hover,.custom-arrow-c button:hover {
    background: rgba(255,122,0,0.7);
}

.custom-arrow {
    position: absolute;
    top: 0; /* 上部への配置を維持 */
    right: 0px; /* rightからleftに変更して左側に配置 */
    z-index: 1000;
    display: flex;justify-content:flex-end;
    width: auto;
    height: auto;
    /*background-color: rgba(255, 255, 255, 0.1);*/
    padding:100px 0px 100px 100px;gap:10px; /* 負の値の代わりに正の値に変更 */
}

/* prev/nextボタンの共通スタイル */
.custom-arrow .prev,
.custom-arrow .next {
    background: transparent;
    color: #FF7A00;
    width: 80px;
    height: 80px;
    
    cursor: pointer;
    border: 1px solid #FF7A00;
    border-radius: 50%;
    transition: background 0.3s;
    display:flex;
    align-items:center;
    font-size: 1em;
    font-weight: 200;
    display: inline-block;
    position: relative;
}

/* ホバー効果を追加 */
.custom-arrow .prev:hover,
.custom-arrow .next:hover {
    background-color: rgba(255, 122, 0, 0.7);
    color: white;
}
/*30%left-70%right*/
.slick-container {position:relative;z-index:100;
            display: flex;
            width: 100%;
            margin: 0 auto;
        }
        
        
        
        .right-content {
            width: 80%;
            padding: 20px;
            box-sizing: border-box;
	    
        }
        
        .slick-slider img {
            width: 100%;
            height: auto;
        }

        .left-content {white-space:nowrap;
    width: 20%;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    /* 追加：flexboxの設定 */
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /* 高さを設定して全体の位置を制御 */
    height: 100%;
}

.text-content {
    /* テキストコンテンツ用のスタイル */
    margin-bottom: 20px;
}

.thumb-arrow {z-index:1000;
    /* 位置指定を変更 */
    position: absolute;
    /*width: 100%;*/
    /* 余白調整 */
    margin:0 5% 0px 5%;
    padding-top:60%;
    /* ボタンの配置調整 */
    display: flex;
    gap: 10px;
}

.thumb-arrow .prev,
.thumb-arrow .next {
    background: transparent;
    color: #aaa;
    padding: 30px 30px;
    cursor: pointer;
    border: 1px solid #aaa;
    border-radius: 50%;
    transition: background 0.3s;
    /* ボタンのサイズ調整 */
    flex: 1;
    text-align: center;
}

.thumb-arrow .prev:hover,
.thumb-arrow .next:hover {
    background: rgba(170,170,170,0.3);
}

        /* 既存の矢印を非表示 */
        .slick-prev,
        .slick-next {
            display: none !important;
        }
.slick-content {
            padding: 15px;
            display: flex;
            flex-direction: column;
            align-items: stretch;
        }
/**/
.wrap-flex-3-fixed{display : -webkit-box;    
  display : -webkit-flex;    
  display : -ms-flexbox;    
  display : flex;
  -webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;justify-content:space-around;}

.item-flex-3-fixed{/*padding:30px;*/
	width:30%;
	/*background-color:#acacac;
	border-radius:15px;border:solid 3px #f00;*/}

.sub_contents{width:40%;margin:0 auto;}

.between-left-L{margin:0 0 0 15%; }

/*Google Map*/
.map {
  position: relative;
  width: 50%;
  height: 300px;
  /*padding-top: 75%;*/ /* 比率を4:3に固定 */
}

/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



.post-loop-wrap article {
width: 32%;
height:auto;
overflow-y:hidden;
margin: 0px 0% 0px 0.2%;
padding:0.2%;
float:left;}

.pc{display:contents;}

.sp{display:none;}

.pagination-second{
    
    display: flex;
    justify-content: space-between;
}
.pagination-second{margin: 0 19% 7%;}

.pagination-second a, .pagination-second a:hover, .pagination-second a:hover:after{
    
    color: rgba(182,142,73,1.0);
    font-size: 1.3em;font-weight:bold;
    text-decoration: none;
}

.wrap-flex-fixed{display:flex;align-items:stretch;justify-content:center;}

.item-flex-3-fixed{width:calc(100%/3);}

.item-flex-5-fixed{width:50%;}
/**/
.wrap-flex-next{
	display:flex;
	justify-content:center;
	align-items:stretch;
}

.item-flex-next{
        position: relative;
  	margin-top: 1em;
  	padding: 1em 2em;
  	border: 6px solid #A8D0E6;
	padding:30px;
	width:30%;margin:0 2%;
	background-color:#FFFFFB;
        display:flex;
        flex-direction:column;
	border-top-left-radius:30px;
}
.item-flex-next2{
        position: relative;
  	/*margin-top: 1em;
  	padding: 1em 2em;
  	border: 6px solid #A8D0E6;
	padding:30px;*/
	width:30%;margin:0 2%;
	/*background-color:#FFFFFB;*/
        display:flex;
        flex-direction:column;
	/*border-top-left-radius:30px;*/
}

/*.item-flex-next p{text-align:left;padding:5px;line-height:1.5;}*/

.item-flex-next .caption-next, .float-left .caption-next,.float-left-half.caption-next{
  position: absolute;
  top: 0;
  right: 0;
  font-weight:bold;
  /*font-size: 1em;*/
  padding: 0.25em 0.5em;
  margin: 0;color:#8BC8FF;font-size:3em;
  background:#FFFEF2;
  border-radius:50%;
  transform: translateY(-50%) translateX(25%);
}
/**/
.wrap-flex{
	display:flex;align-items: flex-start;
	/*justify-content:space-between;*/
	/*align-items:stretch;*/
}

.wrap-flex-5-reverse,.wrap-flex-reverse{display:flex;
	/*justify-content:space-between;*/
	/*align-items:stretch;*/align-items: flex-start;
	flex-direction: row-reverse;
}

.item-flex-1{width:10%;}

.wrap-flex-3{display:flex;align-items:stretch;}

.item-flex-3-box{
        display: flex;
      flex-direction: column;
	padding:20px;
	width:30%;/*margin:2%;*/
	background:#FFFFFB;
	border-radius:15px;border:2px solid #fff;}

.archive-ttl {flex-grow: 1;}



.item-flex-3{
	/*margin-top: 1em;
  	padding: 1em 2em;
	padding:30px;*/
	width:30%;/*margin:0 2%;
	background-color:#acacac;
	border-radius:15px;border:solid 3px #f00;*/
}


.item-flex-7{
	
	width:65%;/*margin:0 2%;
	background-color:#fff;
	border-radius:10px;*/
}

.item-flex-4{
	
	width:100%;/*margin:0 2%;
	background-color:#fff;
	border-radius:10px;*/
}

.item-flex-5{/*display:flex;
	flex-direction:column;
	align-items:start;*/
	width:45%;/*margin:0 2%;
	background-color:#fff;
	border-radius:10px;*/
}

.item-flex-5-relative{width:45%;position:relative;}

.item-flex-5-relative img {
            position: absolute;
            width: 100%;
            height: 100%;
            
            transition: opacity 0.3s ease;
            display:none;}

.item-flex-5-relative img.active{display:block;width:100%;height:auto;}

.item-flex-7 li { color:#2a2a2a;
            padding: 15px;
            margin-bottom: 10px;
            border-bottom:1px solid #000;
	    position: relative;
            padding-right: 40px;}

.item-flex-7 li a:hover{color:#ff6452;text-decoration:none;}

.item-flex-7 a,.item-flex-7 li a:hover:after{color:#2a2a2a;text-decoration:none;}

.item-flex-7 li .arrow {
            position: absolute;
            right: 15px;
            top: 50%;
            transform: translateY(-50%);
            transition: transform 0.3s ease;
        }
        
        /* ホバー時に矢印が右に移動 */
.item-flex-7 li:hover .arrow {
            transform: translateY(-50%) translateX(5px);
        }

.item-flex-3-box img{flex-shrink:0;max-height:100%;}

.archive-ttl {margin: 0; /* 余計なマージンを取り除く */
      flex-grow: 1;}

.flex-btn{margin-top: auto !important;}

.item-flex-5-box{width:45%;
                 padding:15px;
                 background:#FCEEF5;
                 border-radius:15px;border:solid 3px #eee;
                 display:flex;
                 flex-direction:column;
	         align-items:start;}

.item-flex-10-box2{width:100%;padding:15px;background:#FCEEF5;border-radius:15px;border:solid 3px #eee;}

.item-flex-10{width:100%;}

.maps p{text-align: left;
  display: inline-block;
  margin:15px;

}

.item-flex-4-box{
	/*margin-top: 1em;
  	padding: 1em 2em;*/
	padding:10px;
	width:35%;margin:2%;
	background-color:#FCEEF5;
	border-radius:15px;
}

.item-flex-6-box{
	padding:20px;
	width:55%;margin:2%;
	background-color:#FCEEF5;
	border-radius:15px;border:2px solid #fff;
}

.maps{display:flex;
  text-align: left;
}
.map{vertical-align: top;
  width: 100%;
  margin: auto;
  display: inline-block;
}


.blog{
    width: 100%;
}
.blog-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}
.blog-title h2{
    font-family: "Noto Sans JP", sans-serif;
    font-weight: normal;
    font-size: 1.4em;
    letter-spacing: 0.05em;
    text-align: left;
    color: #151515;
    display: flex;
    align-items: center;
}
.blog-title h2 span{
    font-family: "Noto Sans JP", sans-serif;
    font-weight: normal;
    font-size: 1.0em;
    letter-spacing: 0.05em;
    text-align: left;
    color: #a8a8a8;
    margin-left: 15px;
}
.blog-title a{
    font-family: "Noto Sans JP", sans-serif;
    font-weight: normal;
    font-size: 1.2em;
    text-align: left;
    color: #005e51;
}

.blog-box{color:#151515;
    display: flex;
    justify-content:space-between;
    align-items: center;padding-bottom:3%;
    border-bottom: 1px solid grey;}

.blog-content{
    padding: 40px 0;
}
.blog-detail-content-second{padding-bottom:3%;border-bottom: 1px dotted grey;}

.blog-detail-content h4{
	color:grey;
	font-family: "Noto Sans JP", sans-serif;
    	font-weight: normal;
    	font-size: 1.2em;
    	letter-spacing: 0.05em;
	text-align:left;}

.blog-detail-content h5{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.1em;
        font-weight:normal;
	color: #151515;
	text-align:left;}

.blog-detail-content-second h4{
	color:grey;
	font-family: "Noto Sans JP", sans-serif;
    	font-weight: normal;
    	font-size: 1.1em;
    	letter-spacing: 0.05em;
	text-align:left;}

.blog-detail-content-second h5{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.1em;
        font-weight:normal;
	color: #151515;
	text-align:left;}

.blog-detail-content p{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.0em;
	color: #151515; font-weight:normal;
	text-align:left;}

.blog-detail-content-second p{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.0em;
	color: #151515; font-weight:normal;
	text-align:left;}

.blog-detail-content p a,.blog-detail-content p a:hover,.blog-detail-content p a:hover:after{
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.0em;
	color: red; font-weight:normal;
	text-align:left;}
/*end*/

.only-sh{display:none;}

.only-sh a{display:none;}

.only-pc{visibility:visible;}

   .container-z {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 0px;
  }
  .container-z-3 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: auto auto;
  }
  .main_copy,.main_copy-fixed {
    grid-column: 1 / 7;
    grid-row: 1;
    align-self: center;
    z-index: 2;
  }
  .main_copy-start {
    grid-column: 1 / 11;
    grid-row: 1;
    /*align-self: center;*/
    z-index: 2;
  }
  .main_img, .main_img-fixed {
    grid-column: 5 / -1;
    grid-row: 1;
    z-index: 1;
  }
  .main_img-end {
    grid-column: 5 / -1;
    grid-row: 2;
    z-index: 1;
  }

  .main_img-reverse,.main_img-reverse-fixed {
    grid-column: 1 / -5;
    grid-row: 1;
    z-index: 1;
  }

.container-z-2 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows:1fr;
    grid-gap:0em 0em;
  }

.container-reverse{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 0px 0px;margin-top:15vh;
  }

  .main_copy-reverse,.main_copy-reverse-fixed {
    grid-column: 7 / -1;
    grid-row: 1;
    align-self: center;
    z-index: 2;
  }
  .main_copy-up-end{
    
    grid-column: 1 / -4;
    grid-row: 2;
    align-self:end;
    z-index: 2;


 }
 .main_copy-reverse-up,.main_copy-reverse-up-fixed{
    
    grid-column: -4 / 4;
    grid-row: 1;
    align-self: center;
    z-index: 2;
 }
 .main_copy-reverse-up-end{
    
    grid-column: 5 / 13;
    grid-row: 2;
    align-self: end;
    
    z-index: 2;
 }

.back_index300{background:url("../img/index10_LL.jpg") no-repeat;

aspect-ratio: 3000 /1688 ;background-position:center center;

background-size:100%;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;background-color: rgba(0,0,0,0.5);

background-blend-mode: overlay;}

.back_index102{background:url("../img/index09_L.jpg") no-repeat;

aspect-ratio: 3000 /1250 ;background-position:center center;

background-size:100%;}

.back_index103{background:url("../img/index10_L.jpg") no-repeat;

aspect-ratio:3000 /1250 ;background-position:center center;

background-size:100%;}

.back_index104{background:url("../img/index11_L.jpg") no-repeat;

aspect-ratio: 3000 /1250 ;background-position:center center;

background-size:100%;}

.back_index105{background:url("../img/index14_L.jpg") no-repeat;

aspect-ratio: 3000 /1250 ;background-position:center center;

background-size:100%;}

.back_index106{background:url("../img/index12_L.jpg") no-repeat;

aspect-ratio: 3000 /1250 ;background-position:center center;

background-size:100%;}

.back_index107{background:url("../img/index13_L.jpg") no-repeat;

aspect-ratio:3000 /1250 ;background-position:center center;

background-size:100%;}

/*.back_index08{background:url("../img/index15_LL.jpg") no-repeat;

aspect-ratio: 3000 /1688 ;background-position:center center;

background-size:100%;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;background-color: rgba(255,255,255,0.7);

background-blend-mode: overlay;}*/

.back_index09{background:url("../img/index37_L.jpg") no-repeat;

aspect-ratio: 3000 /1250 ;background-position:center center;

background-size:100%;}

.back_booking01{background:url("../img/index23_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_column01{background:url("../img/index24_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_form01{background:url("../img/index25_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_policy01{background:url("../img/index26_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_trade01{background:url("../img/index27_m.png") no-repeat;

aspect-ratio: 3000 /1200 ;background-position:center center;

background-size:100%;justify-self: stretch;
  
grid-column-start: 1;grid-row-start: 1;}

.back_entry200{background:url("../img/3000-625.jpg") no-repeat;

height:0;padding-top:calc(625%/30);background-position:center center;

background-size:100%;justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;}

.glass-clear {
  width: 100%;
  padding:15px;
  background-color:rgba(255,255,255,0.5); 
}
.glass {margin:0 auto;
  width: 100%;
  max-width: 95%;
  padding: 10px;
  background-color:#fff; /* 背景色 */
  /*border: 1px solid rgba(164,164,157,1.0);ボーダー */
  /*-moz-backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px); 
  backdrop-filter: blur(20px);
  box-shadow: 0 5px 20px rgba(255, 152, 79, 0.5);*/ /* 薄い影 */
}
.glass2 {margin:0 auto;
  width: 100%;
  max-width: 95%;border:1px solid #eee;
  padding: 10px;border-radius:25px;
  background-color:rgba(139,200,255,0.8); /* 背景色 */
  
}

.glass-black {
  width: 100%;
  
  padding:10px;
  background-color:rgba(0,0,0,0.5);
}
.glass-white {border:6px solid #A8D0E6;
  width: 100%;
  border-radius:10px;
  padding:15px;
  background-color:rgba(255,255,255,1.0);
}

.glass-white2 {border:1px solid #000;
  width: 100%;
  border-radius:25px;
  padding:20px 15px;
  background-color:rgba(255,255,255,1.0);
}

.glass-border {border:0.5px solid #303030;
  width: 100%;
  border-radius:10px;
  padding:20px 20px;
  background-color:rgba(255,255,255,0.7);
  
}
/*end*/
/*slick-slider*/
.slick-track {
  display: flex !important;
}
.slick-slide {
 height:auto !important;
}
/*end*/


}